# Group
group:
    edit:
        submit: Update group
    show:
        name: Group name
    new:
        submit: Create group
    flash:
        updated: The group has been updated
        created: The group has been created
        deleted: The group has been deleted

# Security
security:
    login:
        username: "Username:"
        password: "Password:"
        remember_me: Remember me
        submit: Login

# Profile
profile:
    show:
        username: Username
        email: Email
    edit:
        submit: Update
    flash:
        updated: The profile has been updated

# Password change
change_password:
    submit: Change password
    flash:
        success: The password has been changed

# Registration
registration:
    check_email: An email has been sent to %email%. It contains an activation link you must click to activate your account.
    confirmed: Congrats %username%, your account is now activated.
    back: Back to the originating page.
    submit: Register
    flash:
        user_created: The user has been created successfully
    email: |
        Welcome %username%!
        Hello %username%!

        To finish activating your account - please visit %confirmationUrl%

        Regards,
        the Team.

# Password resetting
resetting:
    password_already_requested: The password for this user has already been requested within the last 24 hours.
    check_email: An email has been sent to %email%. It contains a link you must click to reset your password.
    request:
        invalid_username: The username or email address "%username%" does not exist.
        username: "Username or email address:"
        submit: Reset password
    reset:
        submit: Change password
    flash:
        success: The password has been reset successfully
    email: |
        Reset Password
        Hello %username%!

        To reset your password - please visit %confirmationUrl%

        Regards,
        the Team.

# Global strings
layout:
    logout: Logout
    login: Login
    register: Register
    logged_in_as: Logged in as %username%

# Form field labels
fos_user_group_form_name: "Group name:"

fos_user_profile_form_user_username: "Username:"
fos_user_profile_form_user_email: "Email:"
fos_user_profile_form_current: "Current Password:"

fos_user_registration_form_username: "Username:"
fos_user_registration_form_email: "Email:"
fos_user_registration_form_plainPassword_first: "Password:"
fos_user_registration_form_plainPassword_second: "Verification:"

fos_user_resetting_form_new_first: "New password:"
fos_user_resetting_form_new_second: "Verification:"

fos_user_change_password_form_new_first: "New password:"
fos_user_change_password_form_new_second: "Verification:"
fos_user_change_password_form_current: "Current password:"
